How to install libclucene-contribs1v5 on Debian Unstable (Sid)